Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.jigadmin.events
Interface ResourceActionListener

All Known Implementing Classes:
  AdminServerEditor, ResourceTreeBrowser, SpaceServerHelper

public abstract interface ResourceActionListener

The ResourceAction listener class.

Method Summary
`void` | `resourceActionPerformed(ResourceActionEvent e)` A resource action occured.

Method Detail

### resourceActionPerformed

    public void resourceActionPerformed(ResourceActionEvent e)

  A resource action occured.
  Parameters:
    `e` - the ResourceActionEvent

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD